No more updates for 0.85

riccardocapra

Joined
Jul 2, 2007
Messages
17
Likes
0
Points
0
#1
I've a working Elastix 0.85, and I'm installing a new one, but I cannot get the updates working. I exluded elastix repos in order to upgrade the system, but I need to upgrade asterisk verion too. What's happening?

P.S. 0.9 beta is too unstable to work.
 

cowboy47

Joined
Jun 14, 2007
Messages
276
Likes
0
Points
0
#2
What instabilities are you referring to in the 0.9 release? I have 0.9-2 installed and it appears to be fine. I am a little concerned about the memory usage but other than that and a few configuration issues for zap channels, it appears to be working fine.

C
 

moyses

Joined
Sep 26, 2007
Messages
38
Likes
0
Points
0
#3
In my case is completely opposite!

.85 was simply too buggy, .9 have been working quite fine with some minor issues.


I asked about upgrades for .85 and the developers answered the there won't an upgrade path from .85 to .9 I guess there won't be more packages for it.


Best Regards
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,902
Messages
130,886
Members
17,563
Latest member
dineshr
Top